 <HELPXML>
	<DATAMANAGER>TBONUS_PROCESSED_LIST_HELP</DATAMANAGER>
	<SHOWN>
		<COL>TBONUS_PROCESSED.TBONUS_PROCESSID</COL>
		<COL>TBONUS_PROCESSED.ACC_MONTH</COL>
		<COL>TBONUS_PROCESSED.ACC_YEAR</COL>
		<COL>TBONUS_PROCESSED.TDESC</COL>
		<COL>TBONUS_PROCESSED.EDESC</COL>
	</SHOWN>
	<ORDER>
		<COL>TBONUS_PROCESSED.TBONUS_PROCESSID</COL>
	</ORDER>
	<SEARCH>
		<COL>TBONUS_PROCESSID</COL>
	</SEARCH>
	<RETURN>
	    <COL>TBONUS_PROCESSID</COL>
	</RETURN>
</HELPXML>
